body {
	background-color: #FFFFFF;
	margin: 0px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.top_workspace {
	background-image: url(images/top_workspace.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 100px;
}
.shadow {
	background-image: url(images/shadow.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 904px;
}
.top_menu_left {
	background-image: url(images/top_menu_left.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 39px;
	width: 15px;
}
.top_menu_right {

	background-image: url(images/top_menu_right.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 39px;
	width: 15px;
}
.table_menu {
	margin-top: 53px;
	margin-right: 15px;
}
.top_menu_bg {
	background-image: url(images/top_menu_bg.gif);
	background-repeat: repeat-x;
	height: 39px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}
a.top_menu:link, a.top_menu:active, a.top_menu:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
a.top_menu:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	background-color: #0093DD;
}
.top_menu_black {
	background-color: #1f1a17;
	height: 50px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	z-index: 0;
}
a.top_menu2:link, a.top_menu2:active, a.top_menu2:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}
a.top_menu2:hover {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	background-color: #0093DD;
}.bg_cream {
	background-color: #e9e3c4;
	padding: 15px 15px 10px;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0093dd;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #1F1A17;
	text-transform: uppercase;
}
.txt_red_bold {
	color: #793f30;
	font-weight: bold;
}
.h3 {
	color: #793f30;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}
.h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0093dd;
}
.h5 {
	color: #793f30;
	font-weight: bold;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.right_border_dotted {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #000000;
}
.h6 {
	color: #E9E3C4;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.img_padding_right {
	margin-right: 15px;
}
.h7 {

	color: #793f30;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link, a:active, a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover  {
	color: #0093DD;
	text-decoration: underline;
}
.black_strip_blue_txt {
	background-color: #1F1A17;
	font-size: 12px;
	text-transform: uppercase;
	color: #0093DD;
	height: 26px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 15px;
}

a.blue:link, a.blue:active, a.blue:visited {
	color: #0093DD;
	text-decoration: underline;
}
a.blue:hover {
	color: #0093DD;
	text-decoration: none;
}.dark_blue_bold {
	color: #15384c;
	font-weight: bold;
}
.workspace_bottom {
	background-image: url(images/bottom_workspace.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	padding-top: 25px;
	text-align: center;
	vertical-align: top;
}
.netmastery {
	color: #0093DD;
}
.tags {
	font-size: 10px;
	color: #999999;
	position: absolute;
	left: 325px;
	top: 8px;
	width: 550px;
	text-align: left;
}
.div_holder {
	margin-right: auto;
	margin-left: auto;
	width: 904px;
	z-index: 1;
	position: relative;
}
.left_thumb_gallery {
	border: 5px solid #E9E3C4;
	margin-right: 20px;
}
.ul_arrow {
	list-style-image: url(images/arrow_small.gif);
	margin-left: 16px;
	padding-left: 16px;
}
.td_workspace {
	padding-left: 20px;
}
.img_padding_left_border {
	margin-left: 20px;
}
.dotted {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #333333;
}
.h5_big {

	color: #793f30;
	font-weight: normal;
	font-size: 36px;
	font-family: "trebuchet MS", verdana, tahoma, arial, helvetica, sans-serif;
}
.input {
	border: 1px solid #793F30;
	font-size: 11px;
}
.btn {
	background-color: #E9E3C4;
	color: #793F30;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.btn2 {

	background-color: #793F30;
	color: #E9E3C4;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.left_thumb_gallery2 {

	border: 5px solid #E9E3C4;
}
.ul_right_menu {
	list-style-image: url(images/arrow_small.gif);
	margin-left: 8px;
	padding-left: 0px;
}
.li_right_menu {
	list-style-image: url(images/arrow_small.gif);
	margin-left: 8px;
	padding-left: 0px;
}
.div_holder_slimline {
	position: absolute;
	background-image: url(images/arrow_div.gif);
	left: 120px;
	top: 790px;
	visibility: visible;
	z-index: 100;
	height: 32px;
	width: 80px;
}
#layer1 {
	left: -200px;
	top: -5px;
	position: absolute;
	z-index: 4;
}
#layer2 {
	height: 200px;
	left: -200px;
	top: 85px;
	position: absolute;
	width: 1600px;
	z-index: 3;
}
#layer3 {
	height: 200px;
	left: -200px;
	top: 250px;
	position: absolute;
	width: 1800px;
	z-index: 1;
}
#layer4 {
	height: 200px;
	left: -200px;
	top: 0px;
	position: absolute;
	width: 1400px;
	z-index: 1;
}
.alert {
	color: #ff0000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.table-check-centre {
	text-align: center;
}
